<!doctype html>
<html lang="en">
<head>
   <title>about</title>
</head>
<body style="font-family: Tahoma">
    <h1 style="color:red; background:green; font-family: 'Times New Roman'">
        <span style="background: white; color: aqua;">About</span>
    </h1>
    <a href="index.html">Home</a>

</body>
</html>